<ion-header>
  <ion-toolbar>
    <ion-title>CARITAS FINANCIAL PLANS INC</ion-title>
  </ion-toolbar>
</ion-header>

<ion-content>
  <div class="box1"></div>
  <div class="cfpi">
    <div class="logo">
      <img src="assets/IMAGES/logo.png">
    </div>
    <div class="box">
    </div>
  </div>
  <div class="title">
    <ion-label>CARITAS FINANCIAL PLANS INC</ion-label>
  </div>
  <div class="sub">
    <ion-label> Announcements and Events</ion-label>
  </div>
  <div class="sub2">
    <ion-label>List of Announcement</ion-label>
  </div>
  <div class="s1"></div>
  <div class="box2">
    <div class="t1">
      <ion-label>No Announcement</ion-label>
      <div class="icon">
        <ion-icon name="megaphone-outline" size="large"></ion-icon>
        <ion-card></ion-card>
      </div>
    </div>
  </div>
  <div class="s2"></div>
  <div class="box3">
    <div class="t1">
      <ion-label>No Event</ion-label>
      <div class="icon">
        <ion-icon name="calendar-outline" size="large"></ion-icon>
        <ion-card></ion-card>
      </div>
    </div>
  </div>
  <div class="s3"></div>
  <div class="box4">
    <div class="t1">
      <ion-label>No Update</ion-label>
      <div class="icon">
        <ion-icon name="construct-outline" size="large"></ion-icon>
        <ion-card></ion-card>
      </div>
    </div>
  </div>
  <div class="footer"></div>
</ion-content>
